algorithm: DANN
criterion: Calibration
criterion_final:
- 0.9869101444880167
dataset: Lipophilicity
hparams:
  batch_size: 256
  discr_lr: 4.2010074329962e-08
  discr_weight_decay: 0.001
  lambda_reg: 4.810682255476688
  lr: 0.0003727417450955133
  n_discr_steps_per_predictor_step: 2
  penalty_weight: 1.4441116779017625e-05
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: auto
representation: ChemBERTa
seed: 4
test_calibration_Pearson_0: 0.9908095002174377
test_calibration_Pearson_1: 0.9918843507766724
test_calibration_Pearson_2: 0.9916774034500122
test_calibration_Pearson_final: 0.9908095002174377
test_extra_mae_0: 130.0354461669922
test_extra_mae_1: 142.60885620117188
test_extra_mae_2: 192.1392364501953
test_extra_mae_final: 130.0354461669922
test_extra_pearson_0: 0.07712798565626144
test_extra_pearson_1: 0.07649705559015274
test_extra_pearson_2: -0.07537131756544113
test_extra_pearson_final: 0.07712798565626144
test_extra_r2_0: -19108.966796875
test_extra_r2_1: -22597.12109375
test_extra_r2_2: -41503.8203125
test_extra_r2_final: -19108.966796875
test_extra_spearman_0: 0.049323469400405884
test_extra_spearman_1: 0.05270175263285637
test_extra_spearman_2: -0.048335425555706024
test_extra_spearman_final: 0.049323469400405884
test_performance_MAE_0: 130.0354461669922
test_performance_MAE_1: 142.60885620117188
test_performance_MAE_2: 192.1392364501953
test_performance_MAE_final: 130.0354461669922
train_val_split: Random
trial_seed: 39901
val_calibration_Pearson_0: 0.9882344603538513
val_calibration_Pearson_1: 0.9842658638954163
val_calibration_Pearson_2: 0.9882301092147827
val_calibration_Pearson_final: 0.9882344603538513
val_extra_mae_0: 96.40675354003906
val_extra_mae_1: 107.99100494384766
val_extra_mae_2: 143.99220275878906
val_extra_mae_final: 96.40675354003906
val_extra_pearson_0: 0.13373486697673798
val_extra_pearson_1: 0.08282733708620071
val_extra_pearson_2: -0.06344940513372421
val_extra_pearson_final: 0.13373486697673798
val_extra_r2_0: -11330.2646484375
val_extra_r2_1: -12000.5830078125
val_extra_r2_2: -23821.701171875
val_extra_r2_final: -11330.2646484375
val_extra_spearman_0: 0.1572606861591339
val_extra_spearman_1: 0.08951997756958008
val_extra_spearman_2: -0.05115361884236336
val_extra_spearman_final: 0.1572606861591339
val_performance_MAE_0: 96.40675354003906
val_performance_MAE_1: 107.99100494384766
val_performance_MAE_2: 143.99220275878906
val_performance_MAE_final: 96.40675354003906
